@charset "gbk";
/* CSS Document */
tr.kt51_jgtle td p i{color: #ffcd20;}	
tr.kt51_jgnr td i{ color: #b7a3ff;}	

@media screen and (max-width:1024px){
body{ background-size:auto 35% ; background-position:center 0px }
.ktop_img1{top: 0px;background-size:110% auto}
.ktop_img2{top: 35%;}
.ktop{height: 340px;}
.kt51_con1{ width:98%;}
.kt51_cn1{ width:100%; margin:0 auto;}
.kt51_con2,.kt51_con3{ width:98%; }
}
@media screen and (max-width:820px){
.ktop_img2{height: 100px;}
.ktop_img2 img{ display:block; width:90%; height:auto;margin:0 auto;}
.kt51_tel1{height: 100px; background-size:auto 100%;margin-bottom:30px;}	
tr.kt51_jgtle td p{ font-size:18px;}	
tr.kt51_jgnr td{font-size: 14px;}	
tr.kt51_jgnr td a{font-size: 14px; background-size:auto 80%;padding-left: 25px;}	
span.fon24{ font-size:20px;}	
span.fon16{ font-size:14px;}
dl.kt51_zytx{width: 50%;}	
dl.kt51_zytx dt{font-size: 16px;line-height: 30px; margin-bottom:20px;}	
.kt51_zjbv dd.zjbv_lf p,.kt51_zjbv dd.zjbv_rf p{ background-size:auto 90%; background-position:bottom;height: 210px;}	
.kt51_zjbv dd b{font-size: 20px;}	
.kt51_zjbv{height: 400px;}	
}
@media screen and (max-width:640px){
body{ background-size:auto 25% ; background-position:center 0px }
.ktop{ height:200px;}
.ktop_img1{ width:100%; height:596px; background-size:150% auto;position:absolute; top:0px;}
.ktop_img2{top: 27%;height: 100px;}
.ktop_img2 img{ display:block; width:95%; height:auto;margin:0 auto;}

.kt51_con1{ width:95%; margin:0 auto;}	
.kt51_tel1{height: 100px; background-size:auto 67.5%;margin-bottom:0;}	
.kt51_cn1{ width:100%;}	
tr.kt51_jgtle td{ height:65px;background: #4513b6; padding:0 5px;}
tr.kt51_jgtle td p{ font-size:16px; height:auto; line-height:20px;}
span.fon16{ font-size:12px; }
span.fon24{ font-size:18px;}
span.fon14{ font-size:12px; display:block;}
tr.kt51_jgnr td{ font-size:12px;line-height:18px;}	
tr.kt51_jgnr td a{ font-size:14px; background-image:none;padding-left: 0; display:block; width:80%; margin:0 auto;}

.kt51_con2{width:95%; margin:0 auto;}
.kt51_tel2{ background-size:auto 53%;}
.kt51_zysx{height: 380px; background-size:100% auto; background-position:bottom;}
dl.kt51_zytx{ width:95%; margin-left:5%; margin-top:15%; }
dl.kt51_zytx dt{ font-size:16px; line-height:24px; margin-bottom:15px; }

.kt51_con3{width:95%; margin:0 auto; margin-top:50px;}
.kt51_tel3{background-size:auto 53%;}
.kt51_zjbv{height: 320px;}
.kt51_zjbv dl{ width:95%;}
.kt51_zjbv dd{width: 48%;height: 150px;margin-top: 60px;}
.kt51_zjbv dd.zjbv_lf p{background-size:120% auto;height: 150px; background-position:bottom; margin-bottom: 15px;}
.kt51_zjbv dd.zjbv_rf p{ background-size:120% auto;height: 150px; background-position:bottom;margin-bottom: 15px;}
.kt51_zjbv dd b{font-size: 20px; width:95%;}

.kt51_con4{height: 165px;margin-top: 50px; background-size:180% auto;}
.kt51_con4 p{font-size: 32px;}
}
@media screen and (max-width:375px){
.kt51_tel1{background-size: auto 61.5%;}
tr.kt51_jgtle td p{ font-size:14px;}
tr.kt51_jgtle td p i{display:block;color: #ffcd20;}	
tr.kt51_jgnr td i{ display:block;color: #b7a3ff;}	
span.fon24{font-size: 14px;}	
.kt51_zjbv dd b{font-size: 18px;}	
dl.kt51_zytx{margin-left: 3%;}
dl.kt51_zytx dt{font-size: 14px;}	
.kt51_con4 p{font-size: 28px;}
}


@media screen and (max-width:345px){
.kt51_tel1{height: 85px; background-size: auto 61.5%;}
tr.kt51_jgtle td p{ font-size:12px;}	
tr.kt51_jgtle td p i{ display:none;}	
.kt51_tel2{background-size: auto 42%;}
.kt51_tel3{background-size: auto 46%;}
.kt51_con4{height: 140px;}
.kt51_con4 p{font-size: 26px;}
}

